Hardware Locality (hwloc) 1.10.0

- Main Page
- Related Pages
- Modules
- Data Structures

- Data Structures
- Data Fields

Data Fields
hwloc_obj_info_s Struct Reference
Object Structure and Attributes

`#include <hwloc.h>`

## Data Fields
char * | name
char * | value

## Detailed Description

Object info.

## Field Documentation

char* hwloc_obj_info_s::name

Info name.

char* hwloc_obj_info_s::value

Info value.

The documentation for this struct was generated from the following file:

- hwloc.h